Subject: Re: [dnsext] Comments on draft-ietf-dnsext-dnssec-bis-updates-08

From: Alfred Hönes <[email-masked]>
Date: Fri, 16 Jan 2009 22:15:45 +0100 (MEZ)

On Fri, 16 Jan 2009 11:57:12 -0800 , Paul Hoffman wrote:

> At 2:49 PM -0500 1/16/09, David Blacka wrote:
>>>- The first sentence of section 7 (the security considerations)
>>>  is now wrong, given the two additions in section 2.  The first
>>>  two sentences can be replaced by:
>>>
>>>   This document adds two cryptographic features to the core DNSSEC
>>>   protocol.  It also addresses some ambiguities and omissions...
>>
>> Um, so, actually, this document doesn't add any new cryptographic
>> features -- RFC 4509 and draft-ietf-dnsext-dnssec-rsasha256 do.
>> This document is just reminding you that those documents do,
>> indeed, exist and you should use them.  Maybe this is just a
>> useless semantic argument, though.
>
> Probably so. If this document is updating the definition of the
> core DNSSEC protocol, it defines these two features as part of
> the core protocol.

+1.

Please also refer to item (A.1) in my review at
  http://ops.ietf.org/lists/namedroppers/namedroppers.2009/msg00080.html
for another facet of the same topic.

I had proposed some amended text for the Introduction to make
just that "change at the meta level" clearly visible in the
'executive summary' of the memo -- another part of the draft
expected to be read by the IESG, besides the Sec.Cons.  :-)

> --Paul Hoffman, Director
> --VPN Consortium

Kind regards,
  Alfred.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>